
/* Class = "NSWindow"; title = "Audio Unit"; ObjectID = "144"; */
"144.title" = "Audio Unit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Eksempel"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Eksempel";

/* Class = "NSButton"; ibShadowedToolTip = "Slår effekten fra midlertidigt"; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Slår effekten fra midlertidigt";

/* Class = "NSTextFieldCell"; title = "Arkiverede indstillinger:"; ObjectID = "228"; */
"228.title" = "Arkiverede indstillinger:";

/* Class = "NSButtonCell"; title = "Anvend"; ObjectID = "230"; */
"230.title" = "Anvend";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "231"; */
"231.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Eksempel"; ObjectID = "232"; */
"232.title" = "Eksempel";

/* Class = "NSButtonCell"; title = "Indlæs indstillinger…"; ObjectID = "233"; */
"233.title" = "Indlæs indstillinger…";

/* Class = "NSButtonCell"; title = "Slå fra"; ObjectID = "234"; */
"234.title" = "Slå fra";
